=== debian/control ===
Source: qutemol
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
           Michael Banck <mbanck@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               libgif-dev (>= 5),
               libglew1.5-dev,
               libpng-dev,
               libwxgtk3.0-dev
Standards-Version: 3.9.8
Homepage: http://qutemol.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/qutemol/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/qutemol/

Package: qutemol
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: interactive visualization of macromolecules
 QuteMol is an interactive, high quality molecular visualization
 system. It exploits the current GPU capabilities through OpenGL shaders
 to offer an array of innovative visual effects. QuteMol visualization
 techniques are aimed at improving clarity and an easier understanding
 of the 3D shape and structure of large molecules or complex proteins.
 .
 Qutemol uses advanced OpenGL techniques and might not work correctly
 with all video cards and drivers.
 .
 Features QuteMol offers include:
 .
  * Real time ambient occlusion
  * Depth aware silhouette enhancement
  * Ball-and-stick, space-filling and liquorice visualization modes
  * High resolution antialiased snapshots for creating publication
    quality renderings
  * Automatic generation of animated gifs of rotating molecules for
    web page animations
  * Interactive rendering of macromolecules (>100k atoms)
 .
 QuteMol reads PDB files as input.
