=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; mode: font-lock -*-

INCDIRS = -Ivcg -Isrc -I.
#OPTFLAGS = -Os -Wall -g

# Define NDEBUG to quietly ignore WXDEBUG assertion failures (as happens by
# default under wx2.8).
CXXFLAGS = -DPKGDATADIR='\"/usr/share/qutemol\"' $(INCDIRS) $(OPTFLAGS) `wx-config --cppflags` -DNDEBUG
CXXFLAGS += `dpkg-buildflags --get CXXFLAGS` -std=gnu++98

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	rm -f qutemol
